A:link { text-decoration:none; color:#0000ff}
A:visited { text-decoration:none; color:#8b0000}
A:active { text-decoration:none; color:#8b0000}
A:hover { text-decoration:none; color:#006400}
H1 { font-family: sans-serif; color:#999999}
H2 { font-family: sans-serif; color:#999999}
H3 { font-family: sans-serif; color:#999999}
H4 { font-family: sans-serif; color:#999999}
H5 { font-family: sans-serif; color:#999999}
H6 { font-family: sans-serif; color:#999999}
PRE { font-family: fixedsys,fixed,courier,clean; color:#00c000 }
BODY { background: #FFDEAD; color: #000000; font-family: sans-serif}
TD { vertical-align: top }
